
/* Class = "NSButtonCell"; title = "지금 페어링 시작…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "지금 페어링 시작…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "연결에 실패했습니다."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "연결에 실패했습니다.";

/* Class = "NSTextFieldCell"; title = "어떤 액세서리를 설정 중인가요?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "어떤 액세서리를 설정 중인가요?";

/* Class = "NSTextFieldCell"; title = "WiFi 네트워크:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi 네트워크:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "액세서리를 연결할 WiFi 네트워크를 선택하세요."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "액세서리를 연결할 WiFi 네트워크를 선택하세요.";

/* Class = "NSTextFieldCell"; title = "WiFi 비밀번호:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi 비밀번호:";

/* Class = "NSWindow"; title = "액세서리 추가"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "액세서리 추가";

/* Class = "NSButtonCell"; title = "다른 액세서리"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "다른 액세서리";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "완료"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "완료";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "액세서리 검색 중…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "액세서리 검색 중…";

/* Class = "NSTextFieldCell"; title = "액세서리가 이미 연결되어 있지만 보이지 않으면 숨겨져 있을 수 있습니다."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "액세서리가 이미 연결되어 있지만 보이지 않으면 숨겨져 있을 수 있습니다.";

/* Class = "NSButtonCell"; title = "취소"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "취소";

/* Class = "NSTextFieldCell"; title = "액세서리가 WiFi 네트워크에 연결되었습니다."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "액세서리가 WiFi 네트워크에 연결되었습니다.";

/* Class = "NSButtonCell"; title = "뒤로"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "뒤로";

/* Class = "NSTextFieldCell"; title = "\"지금 페어링 시작…\"을 클릭하여 Airport Utility를 열고, \"Other Wi-Fi Devices\" 드롭다운에서 액세서리를 선택하세요. 그런 다음 화면의 지시에 따라 네트워크에 연결하세요."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "\"지금 페어링 시작…\"을 클릭하여 Airport Utility를 열고, \"Other Wi-Fi Devices\" 드롭다운에서 액세서리를 선택하세요. 그런 다음 화면의 지시에 따라 네트워크에 연결하세요.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "식별"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "식별";

/* Class = "NSTabViewItem"; label = "오류"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "오류";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi 페어링"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi 페어링";

/* Class = "NSTabViewItem"; label = "WiFi 페어링"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi 페어링";

/* Class = "NSTextFieldCell"; title = "WiFi 네트워크에 연결할 액세서리를 선택하세요."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "WiFi 네트워크에 연결할 액세서리를 선택하세요.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "이제 메인 창에서 액세서리를 제어할 수 있습니다."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "이제 메인 창에서 액세서리를 제어할 수 있습니다.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "고급"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "고급";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "숨겨진 주변기기 드러내기"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "숨겨진 주변기기 드러내기";

/* Class = "NSButtonCell"; title = "승인"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "승인";

/* Class = "NSTabViewItem"; label = "액세서리"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "액세서리";

/* Class = "NSTextFieldCell"; title = "액세서리를 WiFi에 연결하기 위한 페어링 방법을 선택하세요."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "액세서리를 WiFi에 연결하기 위한 페어링 방법을 선택하세요.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi 대역:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi 대역:";

/* Class = "NSTabViewItem"; label = "소개"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "소개";

/* Class = "NSTabViewItem"; label = "진행 중"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "진행 중";
